FROM openjdk:8-jdk-alpine
ENV LANG en_US.utf8
ADD target/blade-api.jar /app.jar
EXPOSE 8800
# 运行jar包
ENTRYPOINT ["java","-Djava.security.egd=file:/dev/./urandom","-Dspring.profiles.active=prod","-Dfile.encoding=UTF-8","-jar","/app.jar"]
